@charset "UTF-8";

/*IMPORTAÇÃO DE FONTES*/
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Kalam:wght@300&display=swap');
@font-face {
    font-family: 'idroid';
    src: url('fontes/idroid.otf') format('opentype');
    font-style: normal;
}

:root{
    --cor1: #1FB514;
    --cor2: #14750D;
    --cor3: #28F51B;
    --cor4: #093606;
    --cor5: #25DB18;

    --fontePadrao: Arial Verdana Helvetica sans-serif;
    --fonteDestaque: 'Bebas Neue', 'Kalam', cursive;
    --fonteandroide: 'idroid', cursive;
}

*{
    padding: 0px;
    margin: 0px;
    font-style: normal;
}

body{
    background: rgba(30, 179, 20, 0.616);
}

header{
    background: linear-gradient(0deg, var(--cor4) 0%, var(--cor1) 100%);
    font-family: var(--fonteandroide);
    color: white;
    text-align: center;
    display: flex;
    flex-direction: column;
    max-height: 150px;
    justify-content: space-between;
    padding: 15px;
}

header > h1 {
    font-size: 1.5em;
    padding-bottom: 5px;
}

header > p{
    font-size: 0.8em;
    padding-bottom: 15px;
}

header > nav{
    text-align: left;
    font-size: 0.8em;
    text-decoration: none;
}

header > nav > a{
    padding: 0px 5px;
    text-decoration: none;
    font-weight: bold;
    color: white;
}

header > nav > a:hover{
    background-color: var(--cor1);
    color: var(--cor4);
    transition-duration: 1s;
    border-radius: 20px;
}

main > article {
    min-width: 280px;
    max-width: 800px;
    background-color: white;
    margin: 20px auto;
    border-radius: 20px;
    text-align: center;
    padding: 10px 20px;
}

main > article > p{
    padding: 10px 0px;
    text-align: justify;
}

main > article > h1{
    font-family: var(--fonteDestaque);
    font-size: 2em;
}

main > article > h2{
    background-color: #14750d93;
    border-radius: 15px;
    padding: 2px 10px;
}

main > article > div.video{
    background: #1fb51450;
    margin: 0px -20px;
    height: 330px;
    display: flex;
    align-items: center;
    justify-content: center;
}


main > article > aside{
    background-color: #1fb5142a;
    padding: 5px 10px;
    margin: 10px;
    border-radius: 25px;
}

main > article > aside > p{
    text-align: justify;
    padding: 8px 0px;
}

main > article > aside > h2{
    padding-top: 5px;
}

main > article > aside > ul{
    text-align: left;
    list-style-position: inside;
    columns: 2;
    list-style-type: '\2714\00a0\00a0';
} 

main > article > aside > ul > li {
    padding-bottom: 2px;
}

main > article > aside > ul > li > abbr{
    text-decoration: underline;
    
}

footer{
    background-color: black;
    color: white;
    text-align: justify;
    margin: 10px 0px 0px 0px;
    padding: 5px 10px;
}
footer > p {
    padding: 5px 10px;
}